Subject: FW: Trainer Candidate - Karan Chopra
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Mon, 25 Oct 2021 08:39:15 +0000

First round

From: Karan Chopra <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 18 October 2021 at 10:28 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Karan Chopra

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Karan Chopra
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (95602) 11270
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Accenture       Application development analyst         60k
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? 90 days
Please briefly describe your work experience specifically in training?  I have work ex of 3 years.
Worked for two multinational clients in the field of tech support. Responsible for handling both L1.5 and  L2 tech support
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good: able to communicate and understand client
Great: able to fix issue in real quick time and through with the troubleshooting
What according to you makes you a good candidate for this position?     I have experience of 3 years in tech support. Have worked in all aspects of tech support. My skill level and experience makes me good candidate for this opportunity
On a scale of 1 - 5 please rate your fluency in spoken English  4